<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2" xmlns:tools="http://schemas.android.com/tools">
    <string name="call_duration_title">"Call ended"</string>
    <string name="call_duration_format">"<xliff:g id="HOURS">%1$s</xliff:g> hours <xliff:g id="MINUTES">%2$s</xliff:g> minutes <xliff:g id="SECONDS">%3$s</xliff:g> seconds"</string>
    <string name="call_waiting_indication">The other side is busy, please wait...</string>
    <string name="incall_error_supp_service_unknown">"Unsupported service."</string>
    <string name="incall_error_supp_service_switch">"Unable to switch calls."</string>
    <string name="mo_code_unconditional_cf_active">Call forwarding\nunconditional activated</string>
    <string name="mo_code_some_cf_active">Call Forwarding\nOn Conditional</string>
    <string name="mo_code_call_forwarded">Call forwarded</string>
    <string name="mo_code_cug_call">ClosedUserGroup</string>
    <string name="mo_code_outgoing_calls_barred">Outgoing call barred</string>
    <string name="mo_code_incoming_calls_barred">Incoming call barred on the other side</string>
    <string name="mo_code_clir_suppression_rejected">Check caller ID sending service</string>
    <string name="mo_code_call_deflected">Call transferred</string>
    <string name="mo_code_call_forwarding">Call forwarding...</string>
    <string name="mt_code_forwarded_call">Forwarded call</string>
    <string name="mt_code_cug_call">ClosedUserGroup</string>
    <string name="mt_code_call_on_hold">Call held</string>
    <string name="mt_code_call_retrieved">Call retrieved</string>
    <string name="mt_code_multi_party_call">Conference call</string>
    <string name="mt_code_on_hold_call_released">Held call released</string>
    <string name="mt_code_forward_check_received">Forward check SS message received</string>
    <string name="mt_code_call_connecting_ect">Call being transferred</string>
    <string name="mt_code_call_connected_ect">Call transfer active</string>
    <string name="mt_code_deflected_call">Deflected call</string>
    <string name="mt_code_additional_call_forwarded">Additional incoming call forwarded</string>
    <string name="mt_code_forwarded_cf">Call forwarded</string>
    <string name="mt_code_forwarded_cf_uncond">Call forwarded unconditionally</string>
    <string name="mt_code_forwarded_cf_cond">Call forwarded conditionally</string>
    <string name="mt_code_forwarded_cf_busy">Call busy forwarded</string>
    <string name="mt_code_forwarded_cf_no_reply">Call forwarded on no reply</string>
    <string name="mt_code_forwarded_cf_not_reachable">Call forwarded on not reachable</string>
    <string name="outgoing_call_failed">"Call not sent."</string>
    <string name="volte_ss_not_available_tips">Open data connection to <xliff:g id="sub_name">%s</xliff:g> to complete this operation.</string>
    <string name="start_record_failed">Failed to record.</string>
    <!-- Toast string for start call recorder failed because permissions denied. -->
    <string name="denied_required_permission">Some permissions denied. You can change them in Settings &gt; Apps.</string>
    <string name="modify_roaming_settings">Modify roaming settings</string>
    <string name="continue_roaming">Continue roaming</string>
    <string name="video_over_wifi_not_available">Video over WiFi is not currently available.</string>
    <string name="roaming_network_dom">You are currently roaming on another carrier\'s network.\nRoaming may be modified and/or turned off in \"Roaming Settings\".</string>
    <string name="roaming_network_int">You are currently roaming on an international carrier\'s network.\nRoaming may be modified and/or turned off in \"Roaming Settings\".</string>
    <string name="call_recorder_confirm_dialog_positive">Record</string>
    <string name="call_recorder_confirm_dialog_negative">CANCEL</string>
    <string name="call_recorder_confirm_dialog_body">Voice recordings will be stored on external storage which can be accessed by other applications. Continue?</string>
    <string name="call_recorder_confirm_dialog_mark_no_ask">Don`t ask again</string>
</resources>
